.main { font-family : "comic sans ms", arial, helvetica, sans-serif;}
.lhmenu { font-family : arial, helvetica, sans-serif; border-color :
#006400; border-width : 3px; border-style : double; color : #006400}
.rhmenu { font-family : arial, helvetica, sans-serif; border-color : 
#006400; border-width : 3px; border-style : double; color : #006400}

//DIV.linkarea {
//	background-image: url(images/klsml.gif);
//	background-repeat: no-repeat;
//}


A:link { color : #339999 }
A:active { color : #00FF33 }
A:visited { color : green}
// background-color : #33333


